package com.gh.gamecenter.entity;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * Created by khy on 2016/8/17.
 */
public class ConcernEntity {
    @SerializedName("_id")
    private String id;
    @SerializedName("game_name")
    private String gameName;
    @SerializedName("game_icon")
    private String gameIcon;
    private String title;
    private String content;
    private int time;
    private List<String> img;
    public void setId(String id) {
        this.id = id;
    }
    public String getId() {
        return id;
    }

    public void setGameName(String gameName) {
        this.gameName = gameName;
    }
    public String getGameName() {
        return gameName;
    }

    public void setGameIcon(String gameIcon) {
        this.gameIcon = gameIcon;
    }
    public String getGameIcon() {
        return gameIcon;
    }

    public void setTitle(String title) {
        this.title = title;
    }
    public String getTitle() {
        return title;
    }

    public void setContent(String content) {
        this.content = content;
    }
    public String getContent() {
        return content;
    }

    public void setTime(int time) {
        this.time = time;
    }
    public int getTime() {
        return time;
    }

    public void setImg(List<String> img) {
        this.img = img;
    }
    public List<String> getImg() {
        return img;
    }
}
